a {
  text-decoration: none;
}
li a {
	text-decoration: none;
}
hr {
  padding: 0;
  margin: 0;
 }
.mainContainer {
	bborder: 1px solid yellow;
	width: 100%;
	display: inline-block;
}
.hHeader {
	bborder: 1px solid green;
}
.hContainer {
	bborder: 1px solid black;
	width: 80%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.lBox {
	border-right: 1px solid brown;
	background-image: url("imgs/cloud00.png");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 25%;
	height: auto;
	position: relative;
	top: 0px;
	text-align: right;
	padding-right: 10px;
}
header ul {
	list-style: none;
}
.mBox {
	bborder: 1px solid red;
	bbackground-color: blue;
	width: 75%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	padding-left: 5px;
}
.mBoxItems {
	border: 1px solid lightgrey;
	min-width: 23%; /* 10 % 0f mBox */
	margin: 1%;
	max-height: 40vh;
	padding: 2px;
	border-radius: .5em .5em 0em 0em;
}
.mBoxItem1 {
	bborder: 1px solid blue; 
	width: 90%; /* 100% of mBoxItems*/
	height: 50%;
	margin: 0 auto;
	box-sizing: border-box;
}
.mBoxItem1 img {
	bborder: 1px solid green;
	width: 70%;
	height: 100%;
	border-radius: 0.5em 0.5em 0 0;
}
.mBoxItem2 {
	bborder: 1px solid orange;
	width: 90%;
	margin: 0 auto;
	height: 25%;
	background-image: url("../../imgs/cloud00.png");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	color: darkblue;
	box-sizing: border-box;
}

.lBoxIn {
	bborder: 1px solid red;
	width: 90%;
	position: relative;
	top: 20px;
	margin-left: 20px;
	border-radius: .5em;
	background-image: url("../../imgs/backGround001.png");
	background-position: center;
	background-size: cover;	
}

.lBoxInDes {
	bborder: 1px solid green;
	width: 94%;
	margin: 2%;
}
.hContact {
	bborder: 1px solid green;
}
.hPar {
	width:95%;
	margin-left: 2.5%;
	text-align: left;
}
.imgDocs {
  float: left; /* Floats the image to the right */
  margin: 0px 15px 1px 0; /* Adds space around the image (top, right, bottom, left) */
  margin-left: 15px;
}
.str {
	bborder: 1px solid red; 
}
/* CODE FOR DOCUMENT PAGES */
.hDocWraper {
	bborder: 1px solid blue;
	width: 96%;
	margin: 0 auto;
}
.footer {
	color: white;
}

@media screen and (max-width: 600px) {
	.lBox {
		bborder: 1px solid blue;
		border-right: 1px solid brown;
		background-image: url("imgs/cloud00.png");
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		width: 50%;
		height: auto;
		position: relative;
		top: 0px;
		text-align: right;
		padding-right: 10px;
	}
	header ul {
		list-style: none;
	}
	.mBox {
		bborder: 1px solid red;
		bbackground-color: blue;
		width: 50%;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		padding-left: 5px;
	}
}
@media screen and (min-width: 601px) and (max-width: 1025px) {
	.lBox {
		bborder: 1px solid blue;
		border-right: 1px solid brown;
		background-image: url("imgs/cloud00.png");
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		width: 35%;
		height: auto;
		position: relative;
		top: 0px;
		text-align: right;
		padding-right: 10px;
	}
	header ul {
		list-style: none;
	}
	.mBox {
		bborder: 1px solid red;
		bbackground-color: blue;
		width: 65%;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		padding-left: 5px;
	}
}